Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225715 - Merge Review: echo-icon-theme
Summary: Merge Review: echo-icon-theme
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:31 UTC by Nobody's working on this, feel free to take it
Modified: 2013-03-06 03:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-20 17:05:52 UTC
bdpepple: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:31:22 UTC
Fedora Merge Review: echo-icon-theme

http://cvs.fedora.redhat.com/viewcvs/devel/echo-icon-theme/
Initial Owner: davidz@redhat.com

Comment 1 Brian Pepple 2007-02-04 15:58:34 UTC
Good:
* Source URL is canonical
* Upstream source tarball verified
* Package name conforms to the Fedora Naming Guidelines
* Group Tag is from the official list
* Buildroot has all required elements
* All paths begin with macros
* All directories are owned by this or other packages
* Builds fine in mock.

Must Fix:
* Should be Requires(postun), not Requires(postub).
* rpmlint errors:
 W: echo-icon-theme macro-in-%changelog _datadir
 W: echo-icon-theme macro-in-%changelog build
 W: echo-icon-theme macro-in-%changelog buildroot

This should be an easy one to fix.  Just %% the macros in the ChangeLog.

Comment 2 Matthias Clasen 2007-02-06 03:28:19 UTC
I've fixed the changelog entries in 0.1-7.fc7

Comment 3 Brian Pepple 2007-02-12 16:42:20 UTC
Changes to spec look good.

+1 APPROVE.

Comment 4 Matthias Clasen 2007-04-20 17:05:52 UTC
Lets close this finally.


Note You need to log in before you can comment on or make changes to this bug.